.contentHeading{
				font-family:Arial, Helvetica, sans-serif;
				font-size:20px;
				color:#007BA4;
				text-decoration:none;
				padding-left:5px;
				padding-right:10px;
				}
				
.contentText{
				font-family:Arial, Helvetica, sans-serif;
				font-size:15px;
				color:#336600;
				text-decoration:none;
				padding-left:0px;
				padding-right:0px;
				font-weight:bold;
			}
.contentTextRed{
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				color:#006699;
				text-decoration:none;
				padding-left:0px;
				padding-right:0px;
				text-align:justify
				}
.contentTextBlue{
				font-family:Arial, Helvetica, sans-serif;
				font-size:13px;
				color:#336600;
				text-decoration:none;				
				padding-left:0px;
				padding-right:0px;
				font-weight:bold;
				}
.contentTextBlack{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				text-decoration:none;
				padding:10px;
				line-height:150%;
				text-align:justify
}
.contentTextHeading{
				font-family:Arial, Helvetica, sans-serif;
				font-size:24px;
				color:#FFFFFF;
				text-decoration:none;
				padding-left:10px;
				font-weight:bold;
			}
.QuestionHeading{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				text-decoration:none;
				padding-left:10px;
				padding-top:6px;
				padding-bottom:6px;				
}
.QuestionText{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				text-decoration:none;
				padding-left:10px;

}
.TextBox {
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			width:200;
			text-align:justify
		}
.link, .link a {
			color:#FFFFFF;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-decoration:none;

		}
.SubmitBtn
{
			font-family:Verdana, Arial, Helvetica, sans-serif;
			border:1px #d1d1d1 solid;
			background-color:#505251;
			color:#FFFFFF;
			font-size:11px;
			height:25px;
			width:100px;
			border:0px;
}
.redlink {
			color:#942205;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-decoration:none;

		}
.redlink:hover {
			color:#942205;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-decoration:underline;
			font-weight:bold;
		}
.textfield {
	border:1px solid #999; font-size:11px; color:#333;
	}


/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
}
/*--Window/Masking Styles--*/
.window {
	height:245px;	width: 734px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 2px; right: -5px;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: none;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
	background: #06C;
	border: 1px solid #06C;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}

A.link5:link {text-decoration: none; COLOR: #06C; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; font-weight: bold; text-decoration: none;} 
 A.link5:visited { text-decoration: none; COLOR: #06C; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; font-weight: bold; text-decoration: none;} 
 A.link5:hover {
	color: #033;
	FONT-SIZE: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	
} 
